### Method

# Adw ButtonContent get_label

#### Declaration [src]

    const char*
    adw_button_content_get_label (
      AdwButtonContent* self
    )

#### Description [src]

Gets the displayed label.

Available since: | 1.0

Gets property | `Adw.ButtonContent:label`

#### Return value

Returns: | `utf8`
| The label.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.